RubyGems Navigation menu

negative_captcha 0.3.3

A library to make creating negative captchas less painful

Gemfile
          gem 'negative_captcha', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install negative_captcha
  
  
  
  
  
  
  

Total downloads 21,418

For this version 7,686

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - June 18, 2013 (8 KB)
  2. 0.3.2 - March 15, 2013 (8 KB)
  3. 0.3.1 - November 26, 2012 (8 KB)
  4. 0.3 - June 1, 2012 (7.5 KB)
  5. 0.2.beta4 - June 1, 2012 (7.5 KB)
Show all versions (8 total)